Subject: Aidhan chat not handled properly
From: deeksha dadu <[email-masked]>
To: Sona Kala Chakma <[email-masked]>
Cc: akhil <[email-masked]>, Pritish Nandi <[email-masked]>, admin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 27 Apr 2015 17:07:04 +0530 (IST)

Hi Sona,

You did not answer this right. The answer is in KB. 

"This is a quick process if you have decided on your company name. We can register this for you within 24 hours of confirmation of your identification. Alternatively you can do this yourself online by using our sister company -  here's the link -http://www.companyformationsmadeeasy.com/"

Post that, you should have told him "however it’s best if I ask a member of the team to give you a call.." and then collect his contact information.  

also, instead of saying vague 'we can certainly help you', you should have been more clear with your answering saying yes you can him register a company. 

Hello, thanks for visiting Aidhan Financial. Would you be interested in any of our accountancy services?
Visitor
hi
Sonny
Hi
Visitor
I am looking to see if I can open a limited company through you
Sonny
I will be happy to help. Firstly, before going further may I ask your name so I know with whom I’m speaking?
Visitor
My name is Swapnil Nalawde
12:21 am
Sonny
Thank you Swapnil.
We can certainly help you. It's best if I ask my colleague to give you a call to talk you through your situation and requirements. May I take a contact number and email address please?